package com.steering.pss.judge.model;

public class QcmZbsInfoDjEntity {
	/**
     * 质保书ID
     */
    private String zbsId = "";
    /**
     * 接箍质保书ID
     */
    private String djZbsId = "";
    
	public String getZbsId() {
		return zbsId;
	}
	public void setZbsId(String zbsId) {
		this.zbsId = zbsId;
	}
	public String getDjZbsId() {
		return djZbsId;
	}
	public void setDjZbsId(String djZbsId) {
		this.djZbsId = djZbsId;
	}
    
    
}
